import React from 'react';
export default function Desk(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M136-266v-398h688v398h-22v-86H596v86h-22v-376H158v376zm460-268h206v-108H596zm0 160h206v-138H596z" })));
}
